# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE These strings are used inside the Debugger
# which is available from the Browser Tools sub-menu -> 'Debugger'.
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE (collapseSources): This is the tooltip for the button
# that collapses the Sources and Outlines panes in the debugger UI.
collapseSources = Réduire les panneaux Sources et Structure
# LOCALIZATION NOTE (collapseBreakpoints): This is the tooltip for the button
# that collapses the Breakpoints panes in the debugger UI.
collapseBreakpoints = Réduire le panneau Points d’arrêt
# LOCALIZATION NOTE (copyToClipboard.label): This is the text that appears in the
# context menu to copy the text that the user selected.
copyToClipboard.label = Copier dans le presse-papiers
copyToClipboard.accesskey = o
# LOCALIZATION NOTE (copySource.label): This is the text that appears in the
# context menu to copy all of the text in the open file.
copySource.label = Copier la source
copySource.accesskey = C
# LOCALIZATION NOTE (copySourceUri2): This is the text that appears in the
# context menu to copy the source URI of file open.
copySourceUri2 = Copier l’URI de la source
copySourceUri2.accesskey = U
# LOCALIZATION NOTE (collapseAll.label): This is the text that appears in the
# context menu to collapse a directory and all of its subdirectories.
collapseAll.label = Tout réduire
# LOCALIZATION NOTE (expandAll.label): This is the text that appears in the
# context menu to expand a directory and all of its subdirectories.
expandAll.label = Tout développer
# LOCALIZATION NOTE (setDirectoryRoot.label): This is the text that appears in the
# context menu to set a directory as root directory
setDirectoryRoot.label = Définir comme répertoire racine
setDirectoryRoot.accesskey = r
# LOCALIZATION NOTE (removeDirectoryRoot.label): This is the text that appears in the
# context menu to remove a directory as root directory
removeDirectoryRoot.label = Supprimer le répertoire racine
# LOCALIZATION NOTE (ignoreAll.label): Text associated with the ignore context menu item
ignoreAll.label = Ignorer
# LOCALIZATION NOTE (ignoreAllInGroup.label): This is the text that appears in the
# context submenu to ignore all files inside of the selected group
ignoreAllInGroup.label = Ignorer les fichiers de ce groupe
# LOCALIZATION NOTE (unignoreAllInGroup.label): This is the text that appears in the
# context submenu to unignore all files inside of the selected group
unignoreAllInGroup.label = Ne plus ignorer les fichiers de ce groupe
# LOCALIZATION NOTE (ignoreAllOutsideGroup.label): This is the text that appears in the
# context submenu to ignore all files outside of the selected group
ignoreAllOutsideGroup.label = Ignorer les fichiers en dehors de ce groupe
# LOCALIZATION NOTE (unignoreAllOutsideGroup.label): This is the text that appears in the
# context submenu to unignore all files outside of the selected group
unignoreAllOutsideGroup.label = Ne plus ignorer les fichiers en dehors de ce groupe
# LOCALIZATION NOTE (ignoreAllInDir.label): This is the text that appears in the
# context submenu to ignore all files inside of the selected directory
ignoreAllInDir.label = Ignorer les fichiers de ce répertoire
# LOCALIZATION NOTE (unignoreAllInDir.label): This is the text that appears in the
# context submenu to unignore all files inside of the selected directory
unignoreAllInDir.label = Ne plus ignorer les fichiers de ce répertoire
# LOCALIZATION NOTE (ignoreAllOutsideDir.label): This is the text that appears in the
# context submenu to ignore all files outside of the selected directory
ignoreAllOutsideDir.label = Ignorer les fichiers en dehors de ce répertoire
# LOCALIZATION NOTE (unignoreAllOutsideDir.label: This is the text that appears in the
# context submenu to unignore all files outside of the selected directory
unignoreAllOutsideDir.label = Ne plus ignorer les fichiers en dehors de ce répertoire
# LOCALIZATION NOTE (copyFunction.label): This is the text that appears in the
# context menu to copy the function the user selected
copyFunction.label = Copier la fonction
copyFunction.accesskey = f
# LOCALIZATION NOTE (copyStackTrace): This is the text that appears in the
# context menu to copy the stack trace methods, file names and row number.
copyStackTrace = Copier la trace de la pile
copyStackTrace.accesskey = C
# LOCALIZATION NOTE (restartFrame): This is the text that appears in the
# context menu to restart a frame.
restartFrame = Redémarrer le frame de pile
restartFrame.accesskey = r
# LOCALIZATION NOTE (expandSources): This is the tooltip for the button
# that expands the Sources and Outlines panes in the debugger UI.
expandSources = Développer les panneaux Sources et Structure
# LOCALIZATION NOTE (expandBreakpoints): This is the tooltip for the button
# that expands the Breakpoints panes in the debugger UI.
expandBreakpoints = Développer le panneau Points d’arrêt
# LOCALIZATION NOTE (evaluateInConsole.label): Editor right-click menu item
# to execute selected text in browser console.
evaluateInConsole.label = Évaluer dans la console
# LOCALIZATION NOTE (pauseButtonTooltip): The tooltip that is displayed for the pause
# button when the debugger is in a running state.
pauseButtonTooltip = Mettre en pause (%S)
# LOCALIZATION NOTE (pausePendingButtonTooltip): The tooltip that is displayed for
# the pause button after it's been clicked but before the next JavaScript to run.
pausePendingButtonTooltip = En attente de la prochaine exécution
# LOCALIZATION NOTE (startTraceButtonTooltip): The label that is displayed on the trace
# button in the top of the debugger right sidebar. %S is for the log output location (webconsole or stdout).
startTraceButtonTooltip = Tracer tous les cadres JavaScript vers %S.\nClic droit pour changer de sortie.
# LOCALIZATION NOTE (stopTraceButtonTooltip): The label that is displayed on the trace
# button in the top of the debugger right sidebar. This label is only displayed when we are current tracing
# JavaScript.
stopTraceButtonTooltip = Arrêter le traçage des cadres JavaScript.
# LOCALIZATION NOTE (startTraceButtonTooltip): The label that is displayed on the trace
# button in the top of the debugger right sidebar.
# %1$S is for the key shortcut
# %2$S is for the log output location (webconsole or stdout).
startTraceButtonTooltip2 = Tracer tous les cadres JavaScript vers %2$S. (%1$S)\nClic droit pour changer de sortie.
# LOCALIZATION NOTE (stopTraceButtonTooltip): The label that is displayed on the trace
# button in the top of the debugger right sidebar. This label is only displayed when we are current tracing
# JavaScript.
# %S is for the key shortcut
stopTraceButtonTooltip2 = Arrêter le traçage des cadres JavaScript. (%S)
# LOCALIZATION NOTE (traceInWebConsole): The label that is displayed in the context menu
# of the trace button, which is in the top of the debugger right sidebar.
# This is used to force logging JavaScript traces in the Web Console.
traceInWebConsole = Tracer dans la console web
# LOCALIZATION NOTE (traceInWebConsole): The label that is displayed in the context menu
# of the trace button, which is in the top of the debugger right sidebar.
# This is used to force logging JavaScript traces in the stdout.
traceInStdout = Tracer dans la sortie standard
# LOCALIZATION NOTE (traceValues): The label that is displayed in the context menu
# of the trace button, which is in the top of the debugger right sidebar.
# This is used to enable logging arguments passed to function calls
# as well as returned values (only for JS function calls, but not native function calls)
traceValues = Journaliser les arguments passés aux fonctions et les valeurs renvoyées
# LOCALIZATION NOTE (traceOnNextLoad): The label that is displayed in the context menu
# of the trace button, which is in the top of the debugger right sidebar.
# This is used to automatically start the tracing on next user interaction (mousedown/keydown)
traceOnNextInteraction = Tracer uniquement lors de la prochaine interaction de l’utilisateur (mousedown/keydown)
# LOCALIZATION NOTE (traceOnNextLoad): The label that is displayed in the context menu
# of the trace button, which is in the top of the debugger right sidebar.
# This is used to automatically start the tracing on next page load.
traceOnNextLoad = Tracer uniquement au prochain chargement de page (actualisation ou navigation)
# LOCALIZATION NOTE (traceFunctionReturn): The label that is displayed in the context menu
# of the trace button, which is in the top of the debugger right sidebar.
# This is used to also log when a function call just returned.
# Depending on "traceValues", this will log or not log the returned value.
traceFunctionReturn = Tracer les retours de fonction
# LOCALIZATION NOTE (resumeButtonTooltip): The label that is displayed on the pause
# button when the debugger is in a paused state.
resumeButtonTooltip = Reprendre (%S)
# LOCALIZATION NOTE (stepOverTooltip): The label that is displayed on the
# button that steps over a function call.
stepOverTooltip = Passer la fonction (%S)
# LOCALIZATION NOTE (stepInTooltip): The label that is displayed on the
# button that steps into a function call.
stepInTooltip = Entrer dans la fonction (%S)
# LOCALIZATION NOTE (stepOutTooltip): The label that is displayed on the
# button that steps out of a function call.
stepOutTooltip = Sortir de la fonction (%S)
# LOCALIZATION NOTE (skipPausingTooltip.label): The tooltip text for disabling all
# breakpoints and pausing triggers
skipPausingTooltip.label = Désactiver les points d’arrêt
# LOCALIZATION NOTE (undoSkipPausingTooltip.label): The tooltip text for enabling all
# breakpoints and pausing triggers
undoSkipPausingTooltip.label = Activer les points d’arrêt
# LOCALIZATION NOTE (pauseOnDebuggerStatement): The pause on debugger statement checkbox label
pauseOnDebuggerStatement = Pause sur une instruction « debugger »
# LOCALIZATION NOTE (pauseOnExceptionsItem2): The pause on exceptions checkbox description
# when the debugger will pause on all exceptions.
pauseOnExceptionsItem2 = Pause sur les exceptions
# LOCALIZATION NOTE (pauseOnCaughtExceptionsItem): The pause on exceptions checkbox description
# when the debugger should pause on caught exceptions
pauseOnCaughtExceptionsItem = Pause sur les exceptions interceptées
# LOCALIZATION NOTE (threadsHeader): The text to describe the threads header
threadsHeader = Fils d’exécution
# LOCALIZATION NOTE (mainThread): The text to describe the thread of the
# program as opposed to worker threads.
mainThread = Fil d’exécution principal
# LOCALIZATION NOTE (pausedThread): The text to describe the status of paused threads
pausedThread = en pause
# LOCALIZATION NOTE (noSourcesText): The text to display in the sources list
# when there are no sources.
noSourcesText = Cette page ne possède aucune source.
# LOCALIZATION NOTE (noSourcesInDirectoryRootText): The text to display in the sources list
# when there are no sources in the current directory root.
noSourcesInDirectoryRootText = Cette page n’a aucune source dans le répertoire racine courant.
# LOCALIZATION NOTE (ignoredSourcesHidden): Notification message displayed in the
# sources list footer when ignored sources are hidden.
ignoredSourcesHidden = Les sources ignorées sont masquées.
# LOCALIZATION NOTE (showIgnoredSources): Notification button displayed in the
# source next to the "ignored sources are hidden" string. Clicking on this link
# shows all the ignored sources which are currently hidden.
showIgnoredSources = Afficher toutes les sources
# LOCALIZATION NOTE (showIgnoredSources.tooltip.label): Message displayed in the tooltip of the notification
# link displayed in the sources list footer when ignored sources are hidden.
showIgnoredSources.tooltip.label = Cette option affichera toutes les sources ignorées (qui sont actuellement masquées) dans l’arbre.
# LOCALIZATION NOTE (eventListenersHeader1): The text to display in the events
# header.
eventListenersHeader1 = Points d’arrêt des écouteurs d’évènement
# LOCALIZATION NOTE (noDomMutationBreakpoints): The text to
# display in the DOM Mutation Breakpoints pane when there are no events.
# %S will be replaced by an active link using inspectorTool as text
noDomMutationBreakpoints = Faites un clic droit sur un élément dans l’%S et sélectionnez « Point d’arrêt sur… » pour ajouter un point d’arrêt
# LOCALIZATION NOTE (inspectorTool): The text to describe the the Inspector tool
inspectorTool = Inspecteur
# LOCALIZATION NOTE (eventListenersHeader1.placeholder): The placeholder text in
# the event search input bar
eventListenersHeader1.placeholder = Filtrer par type d’évènement
# LOCALIZATION NOTE (domMutationHeader): The text to display in the
# DOM Mutation Breakpoints header
domMutationHeader = Points d’arrêt de mutations DOM
# LOCALIZATION NOTE (domMutationTypes.attribute): The text to display in the
# DOM Mutation Breakpoints panel for an attribute change
domMutationTypes.attribute = Modification d’attribut
# LOCALIZATION NOTE (domMutationTypes.removal): The text to display in the
# DOM Mutation Breakpoints panel for a DOM node removal
domMutationTypes.removal = Élimination de nœud
# LOCALIZATION NOTE (domMutationTypes.subtree): The text to display in the
# DOM Mutation Breakpoints panel for a DOM subtree change
domMutationTypes.subtree = Modification de sous-arbre
# LOCALIZATION NOTE (sources.search.key2): Key shortcut to open the search for
# searching all the source files the debugger has seen.
# Do not localize "CmdOrCtrl+P", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
sources.search.key2 = CmdOrCtrl+P
# LOCALIZATION NOTE (sources.search.alt.key): A second key shortcut to open the
# search for searching all the source files the debugger has seen.
# Do not localize "CmdOrCtrl+O", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
sources.search.alt.key = CmdOrCtrl+O
# LOCALIZATION NOTE (projectTextSearch.key): A key shortcut to open the
# full project text search for searching all the files the debugger has seen.
# Do not localize "CmdOrCtrl+Shift+F", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
projectTextSearch.key = CmdOrCtrl+Shift+F
# LOCALIZATION NOTE (allShortcut.key): A key shortcut to open the
# modal of full shortcuts list.
# Do not localize "CmdOrCtrl+/", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
allShortcut.key = CmdOrCtrl+/
# LOCALIZATION NOTE (functionSearch.key): A key shortcut to open the
# modal for searching functions in a file.
# Do not localize "CmdOrCtrl+Shift+O", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
functionSearch.key = CmdOrCtrl+Shift+O
# LOCALIZATION NOTE (toggleBreakpoint.key): A key shortcut to toggle
# breakpoints.
# Do not localize "CmdOrCtrl+B", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
toggleBreakpoint.key = CmdOrCtrl+B
# LOCALIZATION NOTE (toggleCondPanel.breakpoint.key): A key shortcut to toggle
# the conditional panel for breakpoints.
# Do not localize "CmdOrCtrl+Shift+B", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
toggleCondPanel.breakpoint.key = CmdOrCtrl+Shift+B
# LOCALIZATION NOTE (toggleCondPanel.logPoint.key): A key shortcut to toggle
# the conditional panel for log points.
# Do not localize "CmdOrCtrl+Shift+Y", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
toggleCondPanel.logPoint.key = CmdOrCtrl+Shift+Y
# LOCALIZATION NOTE (stepOut.key): A key shortcut to
# step out.
stepOut.key = Shift+F11
# LOCALIZATION NOTE (shortcuts.header.editor): Sections header in
# the shortcuts modal for keyboard shortcuts related to editing.
shortcuts.header.editor = Éditeur
# LOCALIZATION NOTE (shortcuts.header.stepping): Sections header in
# the shortcuts modal for keyboard shortcuts related to stepping.
shortcuts.header.stepping = Pas-à-pas
# LOCALIZATION NOTE (shortcuts.header.search): Sections header in
# the shortcuts modal for keyboard shortcuts related to search.
shortcuts.header.search = Rechercher
# LOCALIZATION NOTE (projectTextSearch.placeholder): A placeholder shown
# when searching across all of the files in a project.
projectTextSearch.placeholder = Rechercher dans les fichiers…
# LOCALIZATION NOTE (projectTextSearch.excludePatterns.label): A label shown
# above the exclude patterns field when searching across all of the files in a project.
projectTextSearch.excludePatterns.label = fichiers à exclure
# LOCALIZATION NOTE (projectTextSearch.excludePatterns.placeholder): A placeholder shown
# for the exclude patterns field when searching across all of the files in a project.
projectTextSearch.excludePatterns.placeholder = Par exemple : **/node_modules/**, app.js
# LOCALIZATION NOTE (projectTextSearch.noResults): The center pane Text Search
# message when the query did not match any text of all files in a project.
projectTextSearch.noResults = Aucun résultat trouvé
# LOCALIZATION NOTE (projectTextSearch.pageNavigated): Tooltip shown on the refresh
# button, only when it is highlighted because the page navigated to a new document
# and the results might be obsolete.
projectTextSearch.refreshButtonTooltip = Cliquer pour actualiser les résultats de recherche
# LOCALIZATION NOTE (projectTextSearch.pageNavigated): Tooltip shown on the refresh
# button, only when it is highlighted because the page navigated to a new document
# and the results might be obsolete.
projectTextSearch.refreshButtonTooltipOnNavigation = La page a navigué vers un nouveau document. Cliquez pour actualiser les résultats de recherche
# LOCALIZATION NOTE (projectTextSearch.sourceNoLongerAvailable): Tooltip message shown
# on Text Search results when the related source no longer exists.
# This typically happens after navigating or reloading the page and search results are obsolete.
projectTextSearch.sourceNoLongerAvailable = Cette source n’est plus disponible.\nActualisez la recherche pour obtenir les sources les plus récentes.
# LOCALIZATION NOTE (sourceSearch.search.key2): Key shortcut to open the search
# for searching within a the currently opened files in the editor
# Do not localize "CmdOrCtrl+F", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
sourceSearch.search.key2 = CmdOrCtrl+F
# LOCALIZATION NOTE (sourceSearch.search.placeholder): placeholder text in
# the source search input bar
sourceSearch.search.placeholder = Rechercher dans le fichier…
# LOCALIZATION NOTE (sourceSearch.search.placeholder2): placeholder text in
# the source search input bar
sourceSearch.search.placeholder2 = Rechercher dans le fichier…
# LOCALIZATION NOTE (sourceSearch.resultsSummary2): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# Shows a summary of the number of matches for autocomplete
sourceSearch.resultsSummary2 = #1 résultat;#1 résultats
# LOCALIZATION NOTE (breakpointHeadingMenuItem.*): The text for all the elements
# that are displayed in the breakpoint headings menu item popup.
breakpointHeadingsMenuItem.enableInSource.label = Activer les points d’arrêt
breakpointHeadingsMenuItem.enableInSource.accesskey = A
breakpointHeadingsMenuItem.disableInSource.label = Désactiver les points d’arrêt
breakpointHeadingsMenuItem.disableInSource.accesskey = D
breakpointHeadingsMenuItem.removeInSource.label = Supprimer les points d’arrêt
breakpointHeadingsMenuItem.removeInSource.accesskey = S
# LOCALIZATION NOTE (breakpointMenuItem): The text for all the elements that
# are displayed in the breakpoints menu item popup.
breakpointMenuItem.enableSelf2.label = Activer
breakpointMenuItem.enableSelf2.accesskey = v
breakpointMenuItem.disableSelf2.label = Désactiver
breakpointMenuItem.disableSelf2.accesskey = v
breakpointMenuItem.deleteSelf2.label = Supprimer
breakpointMenuItem.deleteSelf2.accesskey = S
breakpointMenuItem.disabledbg.label = Ne jamais faire une pause ici
breakpointMenuItem.enabledbg.label = Pause ici
breakpointMenuItem.enableOthers2.label = Activer les autres
breakpointMenuItem.enableOthers2.accesskey = c
breakpointMenuItem.disableOthers2.label = Désactiver les autres
breakpointMenuItem.disableOthers2.accesskey = D
breakpointMenuItem.deleteOthers2.label = Supprimer les autres
breakpointMenuItem.deleteOthers2.accesskey = S
breakpointMenuItem.enableAll2.label = Tout activer
breakpointMenuItem.enableAll2.accesskey = o
breakpointMenuItem.disableAll2.label = Tout désactiver
breakpointMenuItem.disableAll2.accesskey = T
breakpointMenuItem.deleteAll2.label = Tout supprimer
breakpointMenuItem.deleteAll2.accesskey = e
breakpointMenuItem.removeCondition2.label = Supprimer la condition
breakpointMenuItem.removeCondition2.accesskey = c
breakpointMenuItem.addCondition2.label = Ajouter une condition
breakpointMenuItem.addCondition2.accesskey = A
breakpointMenuItem.editCondition2.label = Modifier la condition
breakpointMenuItem.editCondition2.accesskey = M
breakpointMenuItem.enableSelf = Activer le point d’arrêt
breakpointMenuItem.disableSelf = Désactiver le point d’arrêt
breakpointMenuItem.deleteSelf = Supprimer le point d’arrêt
breakpointMenuItem.enableOthers = Activer les autres
breakpointMenuItem.disableOthers = Désactiver les autres
breakpointMenuItem.deleteOthers = Supprimer les autres
breakpointMenuItem.enableAll = Activer tous les points d’arrêt
breakpointMenuItem.disableAll = Désactiver tous les points d’arrêt
breakpointMenuItem.deleteAll = Supprimer tous les points d’arrêt
breakpointMenuItem.disableAllAtLine.label = Désactiver les points d’arrêt de la ligne
breakpointMenuItem.disableAllAtLine.accesskey = D
breakpointMenuItem.enableAllAtLine.label = Activer les points d’arrêt de la ligne
breakpointMenuItem.enableAllAtLine.accesskey = A
breakpointMenuItem.removeAllAtLine.label = Supprimer les points d’arrêt de la ligne
breakpointMenuItem.removeAllAtLine.accesskey = S
# LOCALIZATION NOTE (breakpoints.header): Breakpoints right sidebar pane header.
breakpoints.header = Points d’arrêt
# LOCALIZATION NOTE (breakpoints.removeBreakpointTooltip): The tooltip that is displayed
# for remove breakpoint button in right sidebar
breakpoints.removeBreakpointTooltip = Supprimer le point d’arrêt
# LOCALIZATION NOTE (callStack.header): Call Stack right sidebar pane header.
callStack.header = Pile d’exécution
# LOCALIZATION NOTE (callStack.notPaused): Call Stack right sidebar pane
# message when not paused.
callStack.notPaused = L’exécution est en cours
# LOCALIZATION NOTE (callStack.collapse): Call Stack right sidebar pane
# message to hide some of the frames that are shown.
callStack.collapse = Réduire les lignes
# LOCALIZATION NOTE (callStack.expand): Call Stack right sidebar pane
# message to show more of the frames.
callStack.expand = Développer les lignes
# LOCALIZATION NOTE (callStack.group.expandTooltip): The text that will appear
# when hovering a collapsed Group of frames in the callStack panel. `frames` is
# always plural since a group can only exist if it contain more that 1 frame.
# %S is replaced by the name of the library of the frames in the group.
# example: `Show React frames`.
callStack.group.expandTooltip = Afficher les cadres %S
# LOCALIZATION NOTE (callStack.group.collapseTooltip): The text that will appear
# when hovering an expanded Group of frames in the callStack panel. `frames` is
# always plural since a group can only exist if it contain more that 1 frame.
# %S is replaced by the name of the library of the frames in the group.
# example: `Collapse React frames`.
callStack.group.collapseTooltip = Réduire les cadres %S
# LOCALIZATION NOTE (callStack.group.collapseTooltipWithSelectedFrame): The text that will appear
# when hovering an expanded Group of frames in the callStack panel. `frames` is
# always plural since a group can only exist if it contain more that 1 frame.
# %S is replaced by the name of the library of the frames in the group.
# example: `Select a non-group frame to collapse React frames`.
callStack.group.collapseTooltipWithSelectedFrame = Sélectionnez un cadre qui ne fait pas partie d’un groupe pour réduire les cadres %S
# LOCALIZATION NOTE (editor.searchResults1): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# Editor Search bar message to summarize the selected search result. e.g. 5 of 10 results.
editor.searchResults1 = Résultat %d sur #1;Résultat %d sur #1
# LOCALIZATION NOTE (editor.noResultsFound): Editor Search bar message
# for when no results found.
editor.noResultsFound = Aucun résultat trouvé
# LOCALIZATION NOTE (editor.searchResults.nextResult): Editor Search bar
# tooltip for traversing to the Next Result
editor.searchResults.nextResult = Résultat suivant
# LOCALIZATION NOTE (editor.searchResults.prevResult): Editor Search bar
# tooltip for traversing to the Previous Result
editor.searchResults.prevResult = Résultat précédent
# LOCALIZATION NOTE (editor.continueToHere.label): Editor gutter context
# menu item for jumping to a new paused location
editor.continueToHere.label = Poursuivre à cet endroit
editor.continueToHere.accesskey = P
# LOCALIZATION NOTE (editor.addBreakpoint): Editor gutter context menu item
# for adding a breakpoint on a line.
editor.addBreakpoint = Ajouter un point d’arrêt
# LOCALIZATION NOTE (editor.disableBreakpoint): Editor gutter context menu item
# for disabling a breakpoint on a line.
editor.disableBreakpoint = Désactiver le point d’arrêt
editor.disableBreakpoint.accesskey = D
# LOCALIZATION NOTE (editor.enableBreakpoint): Editor gutter context menu item
# for enabling a breakpoint on a line.
editor.enableBreakpoint = Activer le point d’arrêt
# LOCALIZATION NOTE (editor.removeBreakpoint): Editor gutter context menu item
# for removing a breakpoint on a line.
editor.removeBreakpoint = Supprimer le point d’arrêt
# LOCALIZATION NOTE (editor.addConditionBreakpoint): Editor gutter context
# menu item for adding a breakpoint condition on a line.
editor.addConditionBreakpoint = Ajouter une condition
editor.addConditionBreakpoint.accesskey = c
# LOCALIZATION NOTE (editor.editConditionBreakpoint): Editor gutter context menu item
# for setting a breakpoint condition on a line.
editor.editConditionBreakpoint = Modifier la condition
# LOCALIZATION NOTE (editor.addLogPoint): Editor gutter context
# menu item for adding a log point on a line.
editor.addLogPoint = Ajouter une sortie console
editor.addLogPoint.accesskey = s
# LOCALIZATION NOTE (editor.editLogPoint): Editor gutter context menu item
# for editing a log point already set on a line.
editor.editLogPoint = Modifier la sortie console
editor.editLogPoint.accesskey = c
# LOCALIZATION NOTE (editor.removeLogPoint): Context menu item for removing
# a log point on a line.
editor.removeLogPoint.label = Supprimer la sortie console
editor.removeLogPoint.accesskey = c
# LOCALIZATION NOTE (editor.conditionalPanel.placeholder2): Placeholder text for
# input element inside ConditionalPanel component
editor.conditionalPanel.placeholder2 = Condition du point d’arrêt, par exemple items.length > 0
# LOCALIZATION NOTE (editor.conditionalPanel.logPoint.placeholder2): Placeholder text for
# input element inside ConditionalPanel component when a log point is set
editor.conditionalPanel.logPoint.placeholder2 = Message de la console, par exemple displayName
# LOCALIZATION NOTE (editor.conditionalPanel.logPoint.showStacktrace): Label for
# the show stacktrace checkbox in the ConditionalPanel component when a log point is set
editor.conditionalPanel.logPoint.showStacktrace = Afficher la trace de la pile
# LOCALIZATION NOTE (editor.conditionalPanel.cancel): Label for the
# cancel button in the conditional panel
editor.conditionalPanel.cancel = Annuler
# LOCALIZATION NOTE (editor.conditionalPanel.create): Label for the
# create button in the conditional panel
editor.conditionalPanel.create = Créer
# LOCALIZATION NOTE (editor.conditionalPanel.update) : Label for the
# update button in the conditional panel
editor.conditionalPanel.update = Mettre à jour
# LOCALIZATION NOTE (editor.jumpToMappedLocation1): Context menu item
# for navigating to a source mapped location
editor.jumpToMappedLocation1 = Aller à l’emplacement %S
editor.jumpToMappedLocation1.accesskey = m
# LOCALIZATION NOTE (downloadFile.label): Context menu item
# for downloading a source's content
downloadFile.label = Télécharger le fichier
downloadFile.accesskey = t
# LOCALIZATION NOTE (inlinePreview.show.label): Context menu item
# for showing the inline preview blocks
inlinePreview.show.label = Afficher l’aperçu en ligne
# LOCALIZATION NOTE (inlinePreview.hide.label): Context menu item
# for hiding the inline preview block
inlinePreview.hide.label = Masquer l’aperçu en ligne
# LOCALIZATION NOTE (inlinePreview.toggle.label): Context menu item
# that will toggle display of inline preview
inlinePreview.toggle.label = Aperçu de variable en ligne
# LOCALIZATION NOTE (inlinePreview.toggle.tooltip): Context menu item
# tooltip that will describe toggling inline preview
inlinePreview.toggle.tooltip = Afficher l’aperçu en ligne dans l’éditeur de débogage
# LOCALIZATION NOTE (editorWrapping.show.label): Context menu item
# for showing the wrap lines block
editorWrapping.show.label = Retour à la ligne automatique
# LOCALIZATION NOTE (editorWrapping.hide.label): Context menu item
# for showing the wrap lines block
editorWrapping.hide.label = Pas de retour à la ligne automatique
# LOCALIZATION NOTE (editorWrapping.toggle.label): Context menu item
# label for toggling the lines wrapping feature
editorWrapping.toggle.label = Retour à la ligne automatique
# LOCALIZATION NOTE (editorWrapping.toggle.tooltip): Context menu item
# tooltip for toggling the lines wrapping feature
editorWrapping.toggle.tooltip = Retour à la ligne automatique dans l’éditeur du débogueur
# LOCALIZATION NOTE (settings.button.label): Label for Settings button
settings.button.label = Paramètres du débogueur
# LOCALIZATION NOTE (settings.disableJavaScript.label): Context menu item
# label for disabling JavaScript
settings.disableJavaScript.label = Désactiver JavaScript
# LOCALIZATION NOTE (settings.disableJavaScript.tooltip): Context menu item
# tooltip for disabling JavaScript
settings.disableJavaScript.tooltip = Désactive JavaScript (nécessite un redémarrage)
# LOCALIZATION NOTE (settings.toggleSourceMaps.tooltip): Context menu item
# tooltip for toggling the source maps feature
settings.toggleSourceMaps.tooltip = Activer la cartographie de code source pour permettre aux outils de développement de charger vos sources originales en plus de celles générées
# LOCALIZATION NOTE (settings.toggleSourceMaps.label): Context menu item
# label for toggling the source maps feature
settings.toggleSourceMaps.label = Cartographies de code source
# LOCALIZATION NOTE (settings.hideIgnoredSources.tooltip): Context menu item
# tooltip for hiding and showing all the ignored sources
settings.hideIgnoredSources.tooltip = Masque toutes les sources ignorées dans le panneau Sources
# LOCALIZATION NOTE (settings.hideIgnoredSources.label): Context menu item
# label for hiding all ignored sources when enabled (indicated by the check mark)
# Ignored sources will be shown when disabled (no check mark).
settings.hideIgnoredSources.label = Masquer les sources ignorées
# LOCALIZATION NOTE (settings.enableSourceMapIgnoreList.tooltip): Context menu item
# tooltip for ignoring all sources on the sourcemaps ignore list.
# Note: x_google_ignoreList should not be translated.
settings.enableSourceMapIgnoreList.tooltip = Ignore toutes les sources dans le champ x_google_ignoreList de la source liée.
# LOCALIZATION NOTE (settings.enableSourceMapIgnoreList.label): Context menu item
# label for ignoring all sources on the sourcemaps ignore list when enabled
# (indicated by the check mark). The sources on the ignore list are un-ignored
# when disabled (no check mark).
# Note: Make sure to also keep 'sourceFooter.ignoreList' in sync when this changes
settings.enableSourceMapIgnoreList.label = Ignorer les scripts tiers connus
# LOCALIZATION NOTE (sources-settings.button.label): Label for Settings button displayed in the Source Tree
sources-settings.button.label = Paramètres de la source
# LOCALIZATION NOTE (sources-settings.showContentScripts.label): Context menu item
# label for showing any extension content script injected in the currently
# debugged page.
sources-settings.showContentScripts.label = Afficher les scripts de contenu
# LOCALIZATION NOTE (sources-settings.showContentScripts.tooltip): Context menu item
# label for showing any extension content script injected in the currently
# debugged page.
sources-settings.showContentScripts.tooltip = Afficher tous les scripts de contenu d’extension injectés dans la page en cours de débogage
# LOCALIZATION NOTE (preview.noProperties): Label shown in the preview
# popup when there are no properties to show.
preview.noProperties = Aucune propriété
# LOCALIZATION NOTE (framework.disableGrouping): This is the text that appears in the
# context menu to disable framework grouping.
framework.disableGrouping = Désactiver le regroupement de frameworks
framework.disableGrouping.accesskey = w
# LOCALIZATION NOTE (framework.enableGrouping): This is the text that appears in the
# context menu to enable framework grouping.
framework.enableGrouping = Activer le regroupement de frameworks
framework.enableGrouping.accesskey = k
# LOCALIZATION NOTE (generated): Source Map term for a server source location
generated = généré
# LOCALIZATION NOTE (original): Source Map term for a debugger UI source location
original = original
# LOCALIZATION NOTE (expressions.placeholder): Placeholder text for expression
# input element
expressions.placeholder = Ajouter une expression espionne
# LOCALIZATION NOTE (expressions.errorMsg): Error text for expression
# input element
expressions.errorMsg = Expression non valide…
# LOCALIZATION NOTE (expressions.placeholder): Placeholder text for expression
# input element
expressions.placeholder2 = Ajouter une expression
# LOCALIZATION NOTE (expressions.noOriginalScopes): Expressions right sidebar pane message
# for when the`map variable names`is off and the debugger is paused in an original source
expressions.noOriginalScopes = Le mappage des noms originaux des variables est désactivé. Les valeurs des expressions peuvent ne pas être exactes.
# LOCALIZATION NOTE (expressions.label): For the "Add watch expression" context menu item in the editor
expressions.label = Ajouter une expression espionne
expressions.accesskey = x
# LOCALIZATION NOTE (expressions.remove.tooltip): For the tooltip on the button to remove a watch expression
expressions.remove.tooltip = Supprimer l’expression espionne
# LOCALIZATION NOTE (xhrBreakpoints.header): The pause on any XHR breakpoints headings
xhrBreakpoints.header = Points d’arrêt XHR
xhrBreakpoints.placeholder = Arrêt lorsque l’URL contient
xhrBreakpoints.label = Ajouter un point d’arrêt XHR
# LOCALIZATION NOTE (xhrBreakpoints.removeAll.tooltip): For the `Remove all XHR breakpoints' button in the header of the XHR breakpoints panel
xhrBreakpoints.removeAll.tooltip = Supprimer tous les points d’arrêt XHR
# LOCALIZATION NOTE (xhrBreakpoints.item.label): message displayed when reaching a breakpoint for XHR requests. %S is replaced by the path provided as condition for the breakpoint.
xhrBreakpoints.item.label = L’URL contient « %S »
# LOCALIZATION NOTE (pauseOnAnyXHR): The pause on any XHR checkbox description
# when the debugger will pause on any XHR requests.
pauseOnAnyXHR = Arrêt à chaque URL
# LOCALIZATION NOTE (watchpoints.submenu): This is the text for the watchpoints sub-menu.
watchpoints.submenu = Point d’arrêt sur…
# LOCALIZATION NOTE (watchpoints.getWatchpoint): This is the text that appears in the
# watchpoints sub-menu to add a "get" watchpoint on an object property.
watchpoints.getWatchpoint = Lire une propriété
# LOCALIZATION NOTE (watchpoints.setWatchpoint): This is the text that appears in the
# watchpoints submenu to add a "set" watchpoint on an object property.
watchpoints.setWatchpoint = Définir une propriété
# LOCALIZATION NOTE (watchpoints.getOrSetWatchpoint): This is the text that appears in the
# watchpoints submenu to add a "set" watchpoint on an object property.
watchpoints.getOrSetWatchpoint = Propriété consultée ou définie
# LOCALIZATION NOTE (watchpoints.removeWatchpoint): This is the text that appears in the
# context menu to delete a watchpoint on an object property.
watchpoints.removeWatchpoint = Supprimer le point d’arrêt
# LOCALIZATION NOTE (watchpoints.removeWatchpointTooltip): This is the text that appears in the
# tooltip to delete a watchpoint on an object property.
watchpoints.removeWatchpointTooltip = Supprimer le point d’arrêt
# LOCALIZATION NOTE (sourceTabs.closeTab): Editor source tab context menu item
# for closing the selected tab below the mouse.
sourceTabs.closeTab = Fermer l’onglet
sourceTabs.closeTab.accesskey = o
sourceTabs.closeTab.key = CmdOrCtrl+W
# LOCALIZATION NOTE (sourceTabs.closeOtherTabs): Editor source tab context menu item
# for closing the other tabs.
sourceTabs.closeOtherTabs = Fermer les autres onglets
sourceTabs.closeOtherTabs.accesskey = a
# LOCALIZATION NOTE (sourceTabs.closeTabsToEnd): Editor source tab context menu item
# for closing the tabs to the end (the right for LTR languages) of the selected tab.
sourceTabs.closeTabsToEnd = Fermer les onglets sur la droite
sourceTabs.closeTabsToEnd.accesskey = d
# LOCALIZATION NOTE (sourceTabs.closeAllTabs): Editor source tab context menu item
# for closing all tabs.
sourceTabs.closeAllTabs = Fermer tous les onglets
sourceTabs.closeAllTabs.accesskey = t
# LOCALIZATION NOTE (sourceTabs.revealInTree): Editor source tab context menu item
# for revealing source in tree.
sourceTabs.revealInTree = Afficher dans l’arbre
sourceTabs.revealInTree.accesskey = r
# LOCALIZATION NOTE (sourceTabs.prettyPrint): Editor source tab context menu item
# for pretty printing the source.
sourceTabs.prettyPrint = Formater et indenter la source
sourceTabs.prettyPrint.accesskey = F
# LOCALIZATION NOTE (sourceFooter.prettyPrint.isPrettyPrintedMessage): Tooltip text for the disabled
# pretty print button in editor footer. This displays when the file is already pretty printed.
sourceFooter.prettyPrint.isPrettyPrintedMessage = Impossible de formater le fichier, il est déjà formaté
# LOCALIZATION NOTE (sourceFooter.prettyPrint.isOriginalMessage): Tooltip text for the disabled
# pretty print button in editor footer. This displays when the file is an original source.
sourceFooter.prettyPrint.isOriginalMessage = Impossible de formater les sources originales, le fichier est déjà lisible
# LOCALIZATION NOTE (sourceFooter.prettyPrint.hasSourceMapMessage): Tooltip text for the disabled
# pretty print button in editor footer. This displays when the file has a valid sourcemap with original sources.
sourceFooter.prettyPrint.hasSourceMapMessage = Impossible de formater les sources générées avec des sourcemaps valides. Veuillez utiliser les sources originales.
# LOCALIZATION NOTE (sourceFooter.prettyPrint.noContentMessage): Tooltip text for the disabled
# pretty print button in editor footer. This displays when the file has no content.
sourceFooter.prettyPrint.noContentMessage = Impossible de formater le fichier, il n’a aucun contenu
# LOCALIZATION NOTE (sourceFooter.prettyPrint.isNotJavascriptMessage): Tooltip text for the disabled
# pretty print button in editor footer. This displays when the file is not JavaScript code.
sourceFooter.prettyPrint.isNotJavascriptMessage = Impossible de formater le fichier, ce n’est pas du JavaScript
# LOCALIZATION NOTE (sourceFooter.ignores): Tooltip text associated
# with the ignores button
sourceFooter.ignore = Ignorer la source
# LOCALIZATION NOTE (sourceFooter.unignore): Tooltip text associated
# with the ignore button
sourceFooter.unignore = Ne plus ignorer la source
# LOCALIZATION NOTE (sourceFooter.ignoreList): Tooltip text associated
# with the ignore source button when the selected source is on the ignore list
sourceFooter.ignoreList = Cette source est répertoriée comme à ignorer. Veuillez désactiver l’option « Ignorer les scripts tiers connus » pour l’autoriser.
# LOCALIZATION NOTE (sourceFooter.sourceMapButton.disabled): Label displayed next to the
# Source Map icon displayed in editor footer.
# Displayed when Source Maps are disabled.
sourceFooter.sourceMapButton.disabled = Cartographie de code source désactivée
# LOCALIZATION NOTE (sourceFooter.sourceMapButton.sourceNotMapped): Label displayed next to the
# Source Map icon displayed in editor footer.
# Displayed when the selected source is a regular source, without any source map.
sourceFooter.sourceMapButton.sourceNotMapped = Aucune carte de code source trouvée
# LOCALIZATION NOTE (sourceFooter.sourceMapButton.isOriginalSource): Label displayed next to the
# Source Map icon displayed in editor footer.
# Displayed when the selected source is an original source.
# i.e. a file which may not be in JavaScript and isn't being executed by Firefox.
# This file is transpiled by the web developer into a "bundle" JavaScript file, which is executed by the page.
sourceFooter.sourceMapButton.isOriginalSource = fichier d’origine
# LOCALIZATION NOTE (sourceFooter.sourceMapButton.isBundleSource): Label displayed next to the
# Source Map icon displayed in editor footer.
# Displayed when the selected source is a bundle. i.e. a file referring to a source map file,
# which will be mapped to one or many original sources.
sourceFooter.sourceMapButton.isBundleSource = fichier bundle
# LOCALIZATION NOTE (sourceFooter.sourceMapButton.enable): Label displayed in the menu opened
# from the Source Map icon displayed in editor footer.
# This allows to toggle Source Map support.
sourceFooter.sourceMapButton.enable = Activer la cartographie de code source
# LOCALIZATION NOTE (sourceFooter.sourceMapButton.showOriginalSourceByDefault): Label displayed in the menu opened
# from the Source Map icon displayed in editor footer.
# This controls the settings which will make the debugger automatically show and open original source by default.
# This typically happens when you pause or hit a breakpoint.
sourceFooter.sourceMapButton.showOriginalSourceByDefault = Afficher et ouvrir l’emplacement d’origine par défaut
# LOCALIZATION NOTE (sourceFooter.sourceMapButton.jumpToGeneratedSource): Label displayed in the menu opened
# from the Source Map icon displayed in editor footer.
# This allows to select the related bundle source, when we are currently selecting an original one.
sourceFooter.sourceMapButton.jumpToGeneratedSource = Aller au bundle de la source associée
# LOCALIZATION NOTE (sourceFooter.sourceMapButton.jumpToOriginalSource): Label displayed in the menu opened
# from the Source Map icon displayed in editor footer.
# This allows to select the related original source, when we are currently selecting a bundle.
sourceFooter.sourceMapButton.jumpToOriginalSource = Aller au fichier original de la source associée
# LOCALIZATION NOTE (sourceFooter.sourceMapButton.openSourceMapInNewTab): Label displayed in the menu opened
# from the Source Map icon displayed in editor footer.
# When selecting a bundle with a valid source map, link to open the source map in a new tab.
sourceFooter.sourceMapButton.openSourceMapInNewTab = Ouvrir le fichier de cartographie du code source dans un nouvel onglet
# LOCALIZATION NOTE (sourceFooter.sourceMapButton.title): Tooltip displayed on
# the Source Map icon displayed in editor footer.
# This is the default title.
sourceFooter.sourceMapButton.title = État de la cartographie de code source
# LOCALIZATION NOTE (sourceFooter.sourceMapButton.loadingTitle): Tooltip displayed on
# the Source Map icon displayed in editor footer.
# This title is displayed when the source map is still loading.
sourceFooter.sourceMapButton.loadingTitle = Chargement en cours de la cartographie du code source
# LOCALIZATION NOTE (sourceFooter.sourceMapButton.errorTitle): Tooltip displayed on
# the Source Map icon displayed in editor footer.
# This title is displayed when the source map has an error.
# %S will be the error string.
sourceFooter.sourceMapButton.errorTitle = Erreur de cartographie du code source : %S
# LOCALIZATION NOTE (editorNotificationFooter.noOriginalScopes): The notification message displayed in the editor notification footer
# when paused in an original file and original variable mapping is turned off
# %S is text from the label for checkbox to show original scopes
editorNotificationFooter.noOriginalScopes = Le mappage des noms originaux des variables est désactivé, tous les aperçus en ligne ou en infobulle sont donc désactivés. Cliquez sur la case à cocher « %S » dans le panneau des portées pour les activer.
# LOCALIZATION NOTE (ignoreContextItem.ignore): Text associated
# with the ignore context menu item
ignoreContextItem.ignore = Ignorer la source
ignoreContextItem.ignore.accesskey = I
# LOCALIZATION NOTE (ignoreContextItem.unignore): Text associated
# with the unignore context menu item
ignoreContextItem.unignore = Ne plus ignorer la source
ignoreContextItem.unignore.accesskey = u
# LOCALIZATION NOTE (overridesContextItem.override): Text associated
# with the add overrides context menu item
overridesContextItem.override = Ajouter un remplacement du script
overridesContextItem.override.accesskey = r
# LOCALIZATION NOTE (overridesContextItem.removeOverride): Text associated
# with the remove override context menu item
overridesContextItem.removeOverride = Supprimer le remplacement du script
overridesContextItem.removeOverride.accesskey = r
# LOCALIZATION NOTE (ignoreContextItem.ignoreLine): Text associated
# with the ignore line context menu item
ignoreContextItem.ignoreLine = Ignorer la ligne
ignoreContextItem.ignoreLine.accesskey = I
# LOCALIZATION NOTE (ignoreContextItem.unignoreLine): Text associated
# with the unignore line context menu item
ignoreContextItem.unignoreLine = Ne plus ignorer la ligne
ignoreContextItem.unignoreLine.accesskey = n
# LOCALIZATION NOTE (ignoreContextItem.ignoreLines): Text associated
# with the ignore lines context menu item
ignoreContextItem.ignoreLines = Ignorer les lignes
ignoreContextItem.ignoreLines.accesskey = i
# LOCALIZATION NOTE (ignoreContextItem.unignoreLines): Text associated
# with the unignore lines context menu item
ignoreContextItem.unignoreLines = Ne plus ignorer les lignes
ignoreContextItem.unignoreLines.accesskey = N
# LOCALIZATION NOTE (sourceFooter.mappedSource): Text associated
# with a mapped source. %S is replaced by the source map origin.
sourceFooter.mappedSource = (Depuis %S)
# LOCALIZATION NOTE (sourceFooter.mappedSourceTooltip): Tooltip text associated
# with a mapped source. %S is replaced by the source map origin.
sourceFooter.mappedSourceTooltip = (Source liée depuis %S)
# LOCALIZATION NOTE (sourceFooter.mappedOriginalSource.title): Text associated
# with an original source mapped to a bundle. %S is replaced by the bundle url.
sourceFooter.mappedOriginalSource.title = Depuis %S
# LOCALIZATION NOTE (sourceFooter.mappedOriginalSource.tooltip): Tooltip text associated
# with an original source mapped to a bundle. %S is replaced by bundle url.
sourceFooter.mappedOriginalSource.tooltip = Ouvrir le bundle associé (%S)
# LOCALIZATION NOTE (sourceFooter.mappedGeneratedSource.title): Text associated
# with a bundled source mapped to an original source. %S is replaced by the original source url.
sourceFooter.mappedGeneratedSource.title = Vers %S
# LOCALIZATION NOTE (sourceFooter.mappedGeneratedSource.tooltip): Tooltip text associated
# with a bundled source mapped to an original source. %S is replaced by the original source url.
sourceFooter.mappedGeneratedSource.tooltip = Ouvrir la source originale associée (%S)
# LOCALIZATION NOTE (sourceFooter.mappedSuffix): Text associated
# with a mapped source.  Displays next to URLs in tree and tabs.
sourceFooter.mappedSuffix = (liée)
# LOCALIZATION NOTE (sourceFooter.currentCursorPosition): Text associated
# with the current cursor line and column
sourceFooter.currentCursorPosition = (%1$S, %2$S)
# LOCALIZATION NOTE (sourceFooter.currentCursorPosition.tooltip): Text associated
# with the current cursor line and column
sourceFooter.currentCursorPosition.tooltip = (ligne %1$S, colonne %2$S)
# LOCALIZATION NOTE (sourceTabs.closeTabButtonTooltip): The tooltip that is displayed
# for close tab button in source tabs.
sourceTabs.closeTabButtonTooltip = Fermer l’onglet
# LOCALIZATION NOTE (scopes.header): Scopes right sidebar pane header.
scopes.header = Portées
# LOCALIZATION NOTE (scopes.notAvailable): Scopes right sidebar pane message
# for when the debugger is paused, but there isn't pause data.
scopes.notAvailable = Portées non disponibles
# LOCALIZATION NOTE (scopes.noOriginalScopes): Scopes right sidebar pane message
# for when original variable mapping is disabled. This is only displayed when paused in an original source.
# %S is text from the label for checkbox to show original scopes
scopes.noOriginalScopes = Le mappage des noms originaux des variables est désactivé. Les portées ne peuvent pas être affichées. Cliquez sur la case à cocher « %S » ci-dessus pour l’activer.
# LOCALIZATION NOTE (scopes.loadingOriginalScopes): Scopes right sidebar pane message
# for when the debugger is still loading the original variable mapping information.
scopes.loadingOriginalScopes = Chargement des variables de la source originale…
# LOCALIZATION NOTE (scopes.notPaused): Scopes right sidebar pane message
# for when the debugger is not paused.
scopes.notPaused = L’exécution est en cours
# LOCALIZATION NOTE (scopes.mapping.label): Scopes right sidebar pane
# tooltip for checkbox and label
scopes.mapping.label = Mapper les noms des variables d’origine
# LOCALIZATION NOTE (eventlisteners.log.label): Event listeners tooltip for
# checkbox and label
eventlisteners.log.label = Enregistrer les évènements dans la console
# LOCALIZATION NOTE (eventlisteners.log): Checkbox label for logging events
eventlisteners.log = Enregistrer dans le journal
# LOCALIZATION NOTE (scopes.helpTooltip.label): Scopes right sidebar pane
# icon tooltip for link to MDN
scopes.helpTooltip.label = En savoir plus sur les étendues de mappage
# LOCALIZATION NOTE (scopes.map.label): Checkbox label to map scopes
scopes.map.label = Carte
# LOCALIZATION NOTE (scopes.showOriginalScopesHelpTooltip): Scopes right sidebar pane
# icon tooltip for link to MDN
scopes.showOriginalScopesHelpTooltip = En savoir plus sur le mappage des variables et l’affichage de leur portée originale
# LOCALIZATION NOTE (scopes.showOriginalScopesTooltip): Scopes right sidebar pane
# tooltip for checkbox and label
scopes.showOriginalScopesTooltip = Afficher les portées avec les noms de variables mappés pour la source d’origine.
# LOCALIZATION NOTE (scopes.showOriginalScopes): Checkbox label to show original scopes
scopes.showOriginalScopes = Afficher les variables originales
# LOCALIZATION NOTE (scopes.block): Refers to a block of code in
# the scopes pane when the debugger is paused.
scopes.block = Bloc
# LOCALIZATION NOTE (sources.header): Sources left sidebar header
sources.header = Sources
# LOCALIZATION NOTE (outline.header): Outline left sidebar header
outline.header = Structure
# LOCALIZATION NOTE (search.header): Search left sidebar header
search.header = Rechercher
# LOCALIZATION NOTE (tracer.header): Tracer left sidebar header
tracer.header = Traceur
# LOCALIZATION NOTE (outline.placeholder): Placeholder text for the filter input
# element
outline.placeholder = Filtrer les fonctions
# LOCALIZATION NOTE (outline.sortLabel): Label for the sort button
outline.sortLabel = Trier par nom
# LOCALIZATION NOTE (outline.noFunctions): Outline text when there are no functions to display
outline.noFunctions = Aucune fonction
# LOCALIZATION NOTE (outline.noFileSelected): Outline text when there are no files selected
outline.noFileSelected = Aucun fichier sélectionné
# LOCALIZATION NOTE (sources.search): Sources left sidebar prompt
# e.g. Cmd+P to search. On a mac, we use the command unicode character.
# On windows, it's ctrl.
sources.search = %S pour rechercher
# LOCALIZATION NOTE (watchExpressions.header): Watch Expressions right sidebar
# pane header.
watchExpressions.header = Expressions espionnes
# LOCALIZATION NOTE (watchExpressions.refreshButton): Watch Expressions header
# button for refreshing the expressions.
watchExpressions.refreshButton = Actualiser
# LOCALIZATION NOTE (welcome.search): The center pane welcome panel's
# search prompt. e.g. cmd+p to search for files. On windows, it's ctrl, on
# a mac we use the unicode character.
welcome.search = %S pour rechercher des fichiers
# LOCALIZATION NOTE (welcome.search2): The center pane welcome panel's
# search prompt. e.g. cmd+p to search for files. On windows, it's ctrl, on
# a mac we use the unicode character.
welcome.search2 = %S Aller au fichier
# LOCALIZATION NOTE (welcome.findInFiles): The center pane welcome panel's
# search prompt. e.g. cmd+f to search for files. On windows, it's ctrl+shift+f, on
# a mac we use the unicode character.
welcome.findInFiles = %S pour rechercher dans les fichiers
# LOCALIZATION NOTE (welcome.findInFiles2): The center pane welcome panel's
# search prompt. e.g. cmd+f to search for files. On windows, it's ctrl+shift+f, on
# a mac we use the unicode character.
welcome.findInFiles2 = %S Rechercher dans des fichiers
# LOCALIZATION NOTE (welcome.allShortcuts): The label to open the modal of
# shortcuts, displayed in the welcome panel.
welcome.allShortcuts = Afficher tous les raccourcis
# LOCALIZATION NOTE (sourceSearch.search): The center pane Source Search
# prompt for searching for files.
sourceSearch.search = Rechercher…
# LOCALIZATION NOTE (sourceSearch.search2): The center pane Source Search
# prompt for searching for files.
sourceSearch.search2 = Aller au fichier…
# LOCALIZATION NOTE (pauseOnExceptions): The pause on exceptions button tooltip
# when the debugger will pause on all exceptions.
pauseOnExceptions = Exécution mise en pause pour toutes les exceptions. Cliquer pour ignorer toutes les exceptions.
# LOCALIZATION NOTE (loadingText): The text that is displayed in the script
# editor when the loading process has started but there is no file to display
# yet.
loadingText = Chargement…
# LOCALIZATION NOTE (wasmIsNotAvailable): The text that is displayed in the
# script editor when the WebAssembly source is not available.
wasmIsNotAvailable = Veuillez actualiser pour déboguer ce module
# LOCALIZATION NOTE (errorLoadingText3): The text that is displayed in the debugger
# viewer when there is an error loading a file
errorLoadingText3 = Erreur lors du chargement de cet URI : %S
# LOCALIZATION NOTE(gotoLineModal.placeholder): The placeholder
# text displayed when the user searches for specific lines in a file
gotoLineModal.placeholder = Aller à la ligne…
# LOCALIZATION NOTE(gotoLineModal.title): The message shown to users
# to open the go to line modal
gotoLineModal.title = Se rendre à un numéro de ligne dans un fichier
# LOCALIZATION NOTE(gotoLineModal.key3): The shortcut for opening the
# go to line modal
# Do not localize "Ctrl+G", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
gotoLineModal.key3 = Ctrl+G
# LOCALIZATION NOTE(symbolSearch.search.functionsPlaceholder): The placeholder
# text displayed when the user searches for functions in a file
symbolSearch.search.functionsPlaceholder = Rechercher des fonctions…
symbolSearch.search.functionsPlaceholder.title = Rechercher une fonction dans un fichier
# LOCALIZATION NOTE(symbolSearch.search.variablesPlaceholder): The placeholder
# text displayed when the user searches for variables in a file
symbolSearch.search.variablesPlaceholder = Rechercher des variables…
symbolSearch.search.variablesPlaceholder.title = Rechercher une variable dans un fichier
# LOCALIZATION NOTE(symbolSearch.search.key2): The Key Shortcut for
# searching for a function or variable
# Do not localize "CmdOrCtrl+Shift+O", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
symbolSearch.search.key2 = CmdOrCtrl+Shift+O
experimental = Ceci est une fonctionnalité expérimentale
# LOCALIZATION NOTE (ctrl): The text that is used for documenting
# keyboard shortcuts that use the control key
ctrl = Ctrl
# LOCALIZATION NOTE (anonymousFunction): this string is used to display
# JavaScript functions that have no given name - they are said to be
# anonymous.
anonymousFunction = <anonyme>
# LOCALIZATION NOTE (stacktrace.asyncStack): this string is used to
# indicate that a given stack frame has an async parent.
# %S is the "Async Cause" of the frame.
stacktrace.asyncStack = (Asynchrone : %S)
# LOCALIZATION NOTE (shortcuts.toggleBreakpoint): text describing
# keyboard shortcut action for toggling breakpoint
shortcuts.toggleBreakpoint = Activer/Désactiver le point d’arrêt
shortcuts.toggleBreakpoint.accesskey = p
# LOCALIZATION NOTE (shortcuts.toggleCondPanel.breakpoint): text describing
# keyboard shortcut action for toggling conditional panel for breakpoints
shortcuts.toggleCondPanel.breakpoint = Modifier le point d’arrêt conditionnel
# LOCALIZATION NOTE (shortcuts.toggleCondPanel.logPoint): text describing
# keyboard shortcut action for toggling conditional panel for log points
shortcuts.toggleCondPanel.logPoint = Modifier la sortie console
# LOCALIZATION NOTE (shortcuts.pauseOrResume): text describing
# keyboard shortcut action for pause of resume
shortcuts.pauseOrResume = Mettre en pause/Reprendre
# LOCALIZATION NOTE (shortcuts.stepOver): text describing
# keyboard shortcut action for stepping over
shortcuts.stepOver = Passer
# LOCALIZATION NOTE (shortcuts.stepIn): text describing
# keyboard shortcut action for stepping in
shortcuts.stepIn = Rentrer
# LOCALIZATION NOTE (shortcuts.stepOut): text describing
# keyboard shortcut action for stepping out
shortcuts.stepOut = Sortir
# LOCALIZATION NOTE (shortcuts.fileSearch): text describing
# keyboard shortcut action for source file search
shortcuts.fileSearch = Rechercher dans les fichiers sources
# LOCALIZATION NOTE (shortcuts.fileSearch2): text describing
# keyboard shortcut action for source file search
shortcuts.fileSearch2 = Aller au fichier
# LOCALIZATION NOTE (shortcuts.gotoLine): text describing
# keyboard shortcut for jumping to a specific line
shortcuts.gotoLine = Aller à la ligne
# LOCALIZATION NOTE (shortcuts.projectSearch): text describing
# keyboard shortcut action for full project search
shortcuts.projectSearch = Rechercher dans tout le projet
# LOCALIZATION NOTE (shortcuts.projectSearch2): text describing
# keyboard shortcut action for full project search
shortcuts.projectSearch2 = Rechercher dans les fichiers
# LOCALIZATION NOTE (shortcuts.functionSearch): text describing
# keyboard shortcut action for function search
shortcuts.functionSearch = Rechercher une fonction
# LOCALIZATION NOTE (shortcuts.functionSearch2): text describing
# keyboard shortcut action for function search
shortcuts.functionSearch2 = Rechercher la fonction
# LOCALIZATION NOTE (shortcuts.buttonName): text describing
# keyboard shortcut button text
shortcuts.buttonName = Raccourcis clavier
# LOCALIZATION NOTE (variablesSeparatorLabel): The text that is displayed
# in the variables list as a separator between the name and value.
variablesSeparatorLabel = \ :
variablesViewOptimizedOut = (optimisée)
variablesViewUninitialized = (non initialisée)
variablesViewMissingArgs = (indisponible)
# LOCALIZATION NOTE (variablesDomNodeValueTooltip): The text that is displayed
# in a tooltip on the "open in inspector" button in the the variables list for a
# DOMNode item.
variablesDomNodeValueTooltip = Cliquer pour sélectionner le nœud dans l’inspecteur
# LOCALIZATION NOTE (variablesEditButtonTooltip): The text that is displayed
# in the variables list on a getter or setter which can be edited.
variablesEditButtonTooltip = Cliquer pour définir la valeur
# LOCALIZATION NOTE (variablesViewErrorStacktrace): This is the text that is
# shown before the stack trace in an error.
variablesViewErrorStacktrace = Trace de la pile :
# LOCALIZATION NOTE (variablesViewMoreObjects): the text that is displayed
# when you have an object preview that does not show all of the elements. At the end of the list
# you see "N more..." in the web console output.
# This is a semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
##1 number of remaining items in the object
# example: 3 more…
variablesViewMoreObjects = #1 de plus…;#1 de plus…
# LOCALIZATION NOTE (variablesEditableNameTooltip): The text that is displayed
# in the variables list on an item with an editable name.
variablesEditableNameTooltip = Double-cliquer pour modifier
# LOCALIZATION NOTE (variablesEditableValueTooltip): The text that is displayed
# in the variables list on an item with an editable value.
variablesEditableValueTooltip = Cliquer pour modifier la valeur
# LOCALIZATION NOTE (variablesCloseButtonTooltip): The text that is displayed
# in the variables list on an item which can be removed.
variablesCloseButtonTooltip = Cliquer pour supprimer
# LOCALIZATION NOTE (configurable|...|Tooltip): The text that is displayed
# in the variables list on certain variables or properties as tooltips.
# Explanations of what these represent can be found at the following links:
# https://developer.mozilla.org/docs/Web/JavaScript/Reference/Global_Objects/Object/defineProperty
# https://developer.mozilla.org/docs/Web/JavaScript/Reference/Global_Objects/Object/isExtensible
# https://developer.mozilla.org/docs/Web/JavaScript/Reference/Global_Objects/Object/isFrozen
# https://developer.mozilla.org/docs/Web/JavaScript/Reference/Global_Objects/Object/isSealed
# It's probably best to keep these in English.
configurableTooltip = configurable
enumerableTooltip = énumérable
writableTooltip = modifiable
frozenTooltip = gelée
sealedTooltip = scellée
extensibleTooltip = extensible
overriddenTooltip = surchargée
WebIDLTooltip = WebIDL
# LOCALIZATION NOTE (serviceWorkerInfo.parsed): State displayed for a service
# worker that has been parsed.
serviceWorkerInfo.parsed = analysé
# LOCALIZATION NOTE (serviceWorkerInfo.installing): State displayed for a
# service worker that is being installed.
serviceWorkerInfo.installing = installation en cours
# LOCALIZATION NOTE (serviceWorkerInfo.installed): State displayed for a
# service worker that has finished being installed.
serviceWorkerInfo.installed = installé
# LOCALIZATION NOTE (serviceWorkerInfo.activating): State displayed for a
# service worker that is being activated.
serviceWorkerInfo.activating = activation en cours
# LOCALIZATION NOTE (serviceWorkerInfo.activated): State displayed for a
# service worker that has finished being activated.
serviceWorkerInfo.activated = activé
# LOCALIZATION NOTE (serviceWorkerInfo.redundant): State displayed for a
# service worker that is redundant.
serviceWorkerInfo.redundant = redondant
# LOCALIZATION NOTE (serviceWorkerInfo.unknown): State displayed for a
# service worker that is in an unknown state.
serviceWorkerInfo.unknown = inconnu
